CVE-2009-3061

2009-09-03T13:30:20
ID CVE-2009-3061
Type cve
Reporter NVD
Modified 2009-09-04T00:00:00

Description

SQL injection vulnerability in lesson.php in Alqatari Q R Script 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter. NOTE: some of these details are obtained from third party information.